.slick-next:focus,
    .slick-next:hover,
    .slick-prev:focus,
    .slick-prev:hover {
        color: transparent;
        outline: 0;
        background: 0 0
    }

    .slick-next:focus:before,
    .slick-next:hover:before,
    .slick-prev:focus:before,
    .slick-prev:hover:before {
        opacity: 1
    }

    .slick-next.slick-disabled:before,
    .slick-prev.slick-disabled:before {
        opacity: .25
    }

    .slick-next:before,
    .slick-prev:before {
        font-family: slick;
        font-size: 20px;
        line-height: 1;
        opacity: .75;
        color: #fff;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale
    }

    .slick-prev:before {
        content: "←"
    }

    [dir=rtl] .slick-prev:before {
        content: "→"
    }

    .slick-next:before {
        content: "→"
    }

    [dir=rtl] .slick-next:before {
        content: "←"
    }

    .slick-dots li button:focus,
    .slick-dots li button:hover {
        outline: 0
    }

    .slick-dots li button:focus:before,
    .slick-dots li button:hover:before {
        opacity: 1
    }

    .slick-dots li button:before {
        font-family: slick;
        font-size: 6px;
        line-height: 20px;
        position: absolute;
        top: 0;
        left: 0;
        width: 20px;
        height: 20px;
        content: "•";
        text-align: center;
        opacity: .25;
        color: #000;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale
    }

    .slick-dots li.slick-active button:before {
        opacity: .75;
        color: #000
    }